name: Mélikasse
type: plante
img: systems/foundryvtt-reve-de-dragon/icons/botanique/M%C3%A9likasse.webp
effects: []
_id: WbNKazgQZ4CeHtRo
system:
  description: >-
    <p>Fruit du m&eacute;likassier, arbuste buissonneux voisin du sureau. La
    m&eacute;likasse pousse en grappes de petites baies noires. Insolite, son
    go&ucirc;t est un m&eacute;lange de cassis et de savon.</p>

    <p>Fr&eacute;quente.</p>
  descriptionmj: ''
  encombrement: 0.02
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Tous
  environnement:
    - milieu: Collines
      rarete: Frequente
      frequence: 18
    - milieu: Cours d'eau
      rarete: Frequente
      frequence: 18
    - milieu: Déserts
      rarete: Frequente
      frequence: 18
    - milieu: Forêts
      rarete: Frequente
      frequence: 18
    - milieu: Marais
      rarete: Frequente
      frequence: 18
    - milieu: Montagnes
      rarete: Frequente
      frequence: 18
    - milieu: Plaines
      rarete: Frequente
      frequence: 18
  sust: 0.2
  exotisme: 0
  niveau: 0
  base: 0
  categorie: Cuisine
  rarete: Frequente
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!WbNKazgQZ4CeHtRo'

